.page .btn_box1{

	background:#006b9f;
	background-color:#408080;
	border-radius:10px;
	border:1px solid #2c5858;
	display:inline-block;
	cursor:pointer;
	color:#ffffff; 
	padding:7px 24px;
	text-decoration:none; 
	line-height:120%;
	margin:7px 10px 7px 0;

}


.page .btn_box2{

	background:#006b9f;
	background-color:#007dc1;
	border-radius:10px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff; 
	padding:7px 24px;
	text-decoration:none; 
	line-height:120%;
	margin:7px 10px 7px 0;

}


/**** 버튼 스타일1 (wp_btn_style1) ***************************/
.wp_btn_style1 {
  display: inline-block;
  font-family: "Montserrat", "Trebuchet MS", Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  position: relative;
  padding: 0.8em 1.4em;
  padding-right: 4.7em;
  background: #009ed8;
  border: none;
  color: white;
  transition: 0.2s;
}
.wp_btn_style1:before,
.wp_btn_style1:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  padding-top: inherit;
  padding-bottom: inherit;
  width: 2.8em;
  content: "\00a0";
  font-family: "FontAwesome", sans-serif;
  font-size: 1.2em;
  text-align: center;
  transition: 0.2s;
  transform-origin: 50% 60%;
}
.wp_btn_style1:before {
  background: rgba(0, 0, 0, 0.1);
}
.wp_btn_style1:hover {
  background: #0079a5;
}
.wp_btn_style1:active,
.wp_btn_style1:focus {
  background: #002e3f;
  outline: none;
}
.wp_btn_style1 {
  min-width: 15em;
}
.wp_btn_arrow {
  background: #009be6;
}
.wp_btn_arrow:hover {
  background: #006697;
}
.wp_btn_arrow:active,
.wp_btn_arrow:focus {
  background: #005b88;
}
.wp_btn_arrow:after {
  content: "\F054";
}
.wp_btn_arrow:hover:after {
  -webkit-animation: bounceright 0.3s alternate ease infinite;
  animation: bounceright 0.3s alternate ease infinite;
}


@-webkit-keyframes bounceright {
  from {
    -webkit-transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(3px);
  }
}
 
@keyframes bounceright {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(3px);
  }
}

/**** 버튼 스타일 (wp_btn_style1) 끝 ***************************/




/**** 버튼 스타일2 (wp_btn_style2) ***************************/

.wp_button2 {
  border: none;
  font-family: "Lato";
  font-size: inherit;
  color: inherit;
  background: none; 
  padding: 25px 80px;
  display: inline-block;
  margin: 15px 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  outline: none;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  border-radius:30px;
 
}

.wp_button2:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

/* Pseudo elements for icons */
.wp_button2:before {
  font-family: "FontAwesome";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

/* Icon separator */
.wp_button2-sep {
  padding: 15px 50px 15px 80px;
}

.wp_button2-sep:before {
  background: rgba(0, 0, 0, 0.15);
}

/* Button 1 */
.wp_btn_style2 {
  background: #3498db;
  color: #fff;
}

.wp_btn_style2:hover {
  background: #2980b9;
}

.wp_btn_style2:active {
  background: #2980b9;
  top: 2px;
}

.wp_btn_style2:before {
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  padding-top:20px;
  font-size: 120%;
  width: 60px; 
  border-radius:30px;
}

/* Icons */

.icon-arrow:before {
  content: "\F054";
}
/**** 버튼 스타일1 (wp_btn_style2) 끝 ***************************/